Name:		patator
Version:	1.0
Release:	%mkrel 2
Summary:	Multi-purpose brute-forcer
License:	GPLv2
Group:		Monitoring
URL:		https://github.com/lanjelot/patator
Source0:	https://github.com/lanjelot/patator/archive/%{version}/patator-%{version}.tar.gz
Requires:	python3dist(paramiko)
Requires:	python3dist(mysqlclient)
Requires:	python3dist(psycopg2)
Requires:	python3dist(ipy)
BuildArch:	noarch

%description
Patator is a multi-purpose brute-forcer, with a modular design and a flexible
usage.

%prep
%setup -q

%build

%install
install -d %{buildroot}%{_bindir}
install -m 755 patator.py %{buildroot}%{_bindir}/patator

install -d %{buildroot}%{_docdir}/patator

%files 
%doc README.md
%license LICENSE
%{_bindir}/patator



%changelog
* Mon Jun 30 2025 umeabot <umeabot> 1.0-2.mga10
+ Revision: 2230620
- Mageia 10 Mass Rebuild

* Sun Dec 01 2024 daviddavid <daviddavid> 1.0-1.mga10
+ Revision: 2120521
- new version: 1.0

* Tue Dec 19 2023 papoteur <papoteur> 0.9-4.mga10
+ Revision: 2019316
- Mass Rebuild - Python 3.12

* Mon Mar 21 2022 umeabot <umeabot> 0.9-3.mga9
+ Revision: 1814257
- Mageia 9 Mass Rebuild

* Sun Mar 21 2021 guillomovitch <guillomovitch> 0.9-2.mga9
+ Revision: 1706828
- fix dependencies

* Mon Aug 10 2020 guillomovitch <guillomovitch> 0.9-1.mga8
+ Revision: 1613065
- new version 0.9

* Fri Jul 03 2020 guillomovitch <guillomovitch> 0.8-1.mga8
+ Revision: 1601757
- new version 0.8

* Sun Feb 16 2020 umeabot <umeabot> 0.7-4.mga8
+ Revision: 1535072
- Mageia 8 Mass Rebuild

* Thu Oct 10 2019 guillomovitch <guillomovitch> 0.7-3.mga8
+ Revision: 1451077
- fix dependencies

* Thu Sep 20 2018 umeabot <umeabot> 0.7-2.mga7
+ Revision: 1281508
- Mageia 7 Mass Rebuild

* Thu Aug 16 2018 guillomovitch <guillomovitch> 0.7-1.mga7
+ Revision: 1252013
- new version 0.7

* Tue Jul 26 2016 guillomovitch <guillomovitch> 0.6-1.mga6
+ Revision: 1043662
- new version 0.6

* Mon Feb 01 2016 umeabot <umeabot> 0.2-6.mga6
+ Revision: 930010
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.2-5.mga5
+ Revision: 746722
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.2-4.mga5
+ Revision: 683350
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.2-3.mga4
+ Revision: 508908
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.2-2.mga3
+ Revision: 362448
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Dec 02 2011 guillomovitch <guillomovitch> 0.2-1.mga2
+ Revision: 175103
- imported package patator

